/*
==================
=== TEXT-ALIGN ===
==================
*/

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-justify {
    text-align: justify !important;
}

.text-start {
    text-align: start !important;
}

.text-end {
    text-align: end !important;
}

.text-auto {
    text-align: auto !important;
}

.text-inherit {
    text-align: inherit !important;
}

.text-initial {
    text-align: initial !important;
}